Bug 221152 - devel/py-robotframework-pabot: Update to 0.37
Summary: devel/py-robotframework-pabot: Update to 0.37
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2017-08-01 14:36 UTC by vladimir.chukharev
Modified: 2017-08-12 17:09 UTC (History)
1 user (show)

See Also:


Attachments
Patch (1.02 KB, patch)
2017-08-01 14:36 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vladimir.chukharev 2017-08-01 14:36:14 UTC
Created attachment 184915 [details]
Patch

Update devel/py-robotframework-pabot from 0.36 to 0.37.
Comment 1 commit-hook freebsd_committer 2017-08-10 23:22:35 UTC
A commit references this bug:

Author: dbaio
Date: Thu Aug 10 23:22:01 UTC 2017
New revision: 447726
URL: https://svnweb.freebsd.org/changeset/ports/447726

Log:
  devel/py-robotframework-pabot: Update to 0.37

  PR:		221152
  Submitted by:	vladimir.chukharev@gmail.com (maintainer)

Changes:
  head/devel/py-robotframework-pabot/Makefile
  head/devel/py-robotframework-pabot/distinfo
Comment 2 Danilo G. Baio freebsd_committer 2017-08-10 23:27:58 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2017-08-12 17:09:31 UTC
A commit references this bug:

Author: dbaio
Date: Sat Aug 12 17:09:20 UTC 2017
New revision: 50665
URL: https://svnweb.freebsd.org/changeset/doc/50665

Log:
  Add Vladimir Chukharev to contributors

  Maintainer of:
  	devel/py-apptools
  	devel/py-envisage
  	devel/py-pyface
  	devel/py-robotframework
  	devel/py-robotframework-pabot
  	devel/py-robotframework-ride
  	devel/py-robotframework-selenium2library
  	devel/py-robotremoteserver
  	graphics/py-mayavi
  	graphics/py-traitsui
  	ports-mgmt/porttree
  	www/py-django-allauth

  PR:		221152

Changes:
  head/en_US.ISO8859-1/articles/contributors/contrib.additional.xml